@charset "UTF-8";
/* CSS Document */
.home_breadcrumb_container{
	max-width:100%;
	margin:0;
	padding:0;
	background: #fff url("../images/home_br_bg_cropped.jpg") no-repeat fixed center;
	background-size:cover;
	color:#fff;
	min-height:350px;
	/*margin-top:65px;*/
}
#home_nav > .tiles { padding-left:0; padding-right:0; }
#home_nav > .tiles > div.inner_div {
	margin:2px;
	padding:30px;
	background-color:#111;
	-webkit-transition: background-color .5s; /* For Safari 3.1 to 6.0 */
	opacity:.7;
}
#home_nav > .tiles > div.inner_div:hover { background-color:#2E809A; }
#home_nav > .tiles > div.active {
	background-color:#2E809A;
}
#home_nav a, #home_nav a:visited, #home_nav a:hover {
	text-decoration:none;
	color:#fff;	
}

#home_subnavs {
	width:97%;
	margin:0 17px;
}
#home_subnavs > div > .home_subnav {
	position:absolute;
	top:-10px;
	background-color:#fff;
	color:#44453F;
	opacity:1;
    display:none;
    margin: 0;
    padding: 20px;
	z-index:9999;
   /* float: none;*/
}

.hover_link { color:#2E809A !important; font-size:16px; }
.hover_link:hover {color:#9D2572 !important; }
.hover_p { color:#999 !important; }
a.btn_hover_link {background-color:#2E809A !important; color:#fff !important;}
a.btn_hover_link:hover {background-color:#9D2572 !important; }

@media only screen and (max-width: 990px) {
#home_subnavs {
	display:none;
	visibility:hidden;	
}

}
/*#home_navs {background:#FFF;float:left;}
#home_navs ul {text-align:center;}
#home_navs ul li {float:left;display:inline;}
#home_navs ul li:hover {background:#E6E6E6;}
#home_navs ul li a {display:block;padding:15px 25px;color:#444;}
#home_navs ul li ul {position:absolute;width:110px;background:#FFF;}
#home_navs ul li ul li {width:110px;}
#home_navs ul li ul li a {display:block;padding:15px 10px;color:#444;}
#home_navs ul li ul li:hover a {background:#F7F7F7;}
#home_navs ul li ul.fallback {display:none;}
#home_navs ul li:hover ul.fallback {display:block;}*/